W3C home > Mailing lists > Public > www-validator-cvs@w3.org > January 2016

[Bug 29366] Content-Security-Policy directive 'manifest-src' not recognized

From: <bugzilla@jessica.w3.org>
Date: Sat, 09 Jan 2016 12:32:30 +0000
To: www-validator-cvs@w3.org
Message-ID: <bug-29366-169-ktEWNrvo07@http.www.w3.org/Bugs/Public/>
https://www.w3.org/Bugs/Public/show_bug.cgi?id=29366

Michael[tm] Smith <mike@w3.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |mike@w3.org

--- Comment #1 from Michael[tm] Smith <mike@w3.org> ---
Thanks for reporting this. I believe the general known issue here is that we
don’t yet support anything in CSP Level 3 that isn’t in CSP2
https://w3c.github.io/webappsec-csp/#changes-from-level-2

But I reckon it's time to start considering support for manifest-src and other
CSP3 features.

Anyway, the preferred place to file HTML checker bugs these days is at
https://github.com/validator/validator/issues Would you mind (re)raising this
as an issue there?

-- 
You are receiving this mail because:
You are the QA Contact for the bug.
Received on Saturday, 9 January 2016 12:32:31 UTC

This archive was generated by hypermail 2.3.1 : Saturday, 9 January 2016 12:32:32 UTC